- name: truepotential
  regex: <Talent identifier="truepotential">!anyvalue!anyvalue="(?<duration>!num)"!anystrength="(?<durationv>!num)"
  lua: |
    duration=round(duration*2, 0)
    durationv=duration
  files:
    - "**/TalentsAssistant.xml"
